{
  "type": "gateways:gate_recipe",
  "group": "gateways",
  "pattern": [
    "BEB",
    "ECE",
    "AAA"
  ],
  "key": {
    "E": {
      "item": "minecraft:blaze_rod"
    },
	"A": {
      "item": "cataclysm:ignitium_ingot"
    },
	"B": {
      "item": "cataclysm:burning_ashes"
    },
	"C": {
      "item": "cataclysm:flame_eye"
    }
  },
  "result": {
    "item": "gateways:gate_pearl"
  },
  "gateway": "gateways:cataclysm_ignis"
}